Publishing details

Changelog

python-diff-match-patch (20181111-1) unstable; urgency=medium

  * New upstream version.
  * Use debhelper-compat (= 12).

 -- Stuart Prescott <email address hidden>  Sun, 30 Jun 2019 16:20:15 +1000

Available diffs

Builds

Built packages

Package files